﻿@charset "utf-8";
/* CSS Document */
/* Overrides Bootstrap styles  */

section {
	margin-top: 20px;
	padding-top: 20px;
	background-color: #FFF;
}

.block  {
	padding-top: 85px;
	background-color: #FFF;
}

#section-0.block  {
	padding-top: 142px;
}

.section-heading  {
	height: 37px;
	background-color: #EEE;
	margin-bottom: 40px;
}

.section-heading h3   {
	text-align: center;
	padding-top: 5px;
}

main   {
	background-color:#FFF;
	padding-bottom: 30px;
}

footer   {
	padding-top: 10px;
	border-top: solid 1px #CCC;
	height: 600px;
	background-color: #EEEEEE;
	font-size: 0.9em;
}

footer li  {
	padding-bottom: 10px;
}

span.active a,
.sub-nav li.active a,
footer li.active a,
footer p.active a   {
	color: #333;
	cursor: default;
}

header  {
	border-bottom: 1px solid #fa5d4b;
}


 
/* --------  Header styles   ------------*/

button.btn.contact {
	border: none;
	font-weight: 400;
	text-transform: none;
	font-size: 12px;
	margin-bottom: 0;
	/*padding-left: 30px;*/
	vertical-align: top;
}

.logo img  {
	vertical-align: bottom;
	padding-top: 5px;
	width: 100%;
	max-width: 100px;
}

.contact-modal  li   {
	line-height: 30px;
}

h3.modal-heading  {
	font-weight: 300;
	line-height: 1.5;
	font-size: 4vw;
}

.modal-title   {
	color: #999;
}

.contact  {
	font-weight: 400;
}

/* All except smallest devices */

@media (min-width: 768px) {
	
	h3.modal-heading  {
	font-size: 26px;
	}
	
	.logo img   {
		max-width: 175px;
	}
	
	/*button.btn.contact  {
		display: none;
	}*/
}

/* -----  Navbar Styles - desktops ------ */

.navbar-default  {
	border-bottom: #fa5d4b 1px solid;
}

/* All except smallest devices */

@media (min-width: 768px) {
	
	.navbar-default  {
		padding-bottom: 5px;
	}
}

.navbar-default .navbar-brand    {
	padding: 21px 0px 0px 15px;
}

.navbar-default a.navbar-brand:hover  {
	color: #f6ae60;
}

.navbar-default a.navbar-brand.active  {
	color: #777;
	cursor: default;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background-color: transparent;
}

.dropdown-menu > li > a,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus    {
	background-color: #FFF;
	background-image: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.navbar-default,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .active > a {
  background-image: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.btn-default, .btn-primary  {
	background-image: none;
	border-color: #fa5d4b;
	text-shadow: none;
	box-shadow: none;
}

.btn   {
	font-size: 14px;
	font-weight: 400;
}

.nav>li>a   {
	font-size: 15px;
}

.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:hover, 
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:hover,   
.dropdown-menu>.active>a, 
.dropdown-menu>.active>a:hover, 
.dropdown-menu>.active>a:focus,
.navbar .navbar-nav .open .dropdown-menu>.active>a,
.navbar .navbar-nav .open .dropdown-menu>.active>a:hover,
.navbar .navbar-nav .open .dropdown-menu>.active>a:focus   {
	color: #777;
	cursor: default;
	background-image: none;
	background-color: #FFF;
}

.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:hover, 
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.dropdown.active>a   { 
	color: #f6ae60;
	cursor: pointer;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active {
	background-color: #fff;
  	color: #fa5d4b;
	text-shadow: none;
	box-shadow: none;
}

.btn-default:hover {
  color: #f6ae60;
}

.btn-sm {
  padding: 2px 10px 3px 10px;
}

button.log-in:hover,
button.log-in:focus,
button.log-in:active,
button.log-in.active {
	border: none;
}

.demo-button  button  {
	margin : 10px 15px 0 0;
}

ul.nav a  {
	font-weight: 700;
	line-height: 30px;
	padding-top: 20px;
    padding-bottom: 0px;
}

.navbar-default .navbar-toggle {
  border-color: #fa5d4b;
}

.navbar-default .navbar-toggle .icon-bar {
  border-color: #fa5d4b;
  background-color: #fa5d4b;
}

.sub-nav li  {
	padding: 10px 10px 0 10px;
}

.sub-nav   {
	padding-bottom: 10px;
}

/* ----------------- Home page styles  -----------------  */

/* Home banner - Extra small devices */

.home-banner   {
	display: none;
	text-align: center;
}

.home-banner span  {
	padding-left: 5px;
	font-size: 12px;
	font-weight: 700;
	color: #BBB;
}

/* Home banner - Larger devices */

@media (min-width: 768px) {
	
	.home-banner   {
		display: block;
	}
}

.carousel-indicators li {
  border: 1px solid #000;
  background-color: #FFF \9;
  background-color: rgba(0, 0, 0, 0);
}

.carousel-indicators .active {
  background-color: #333;
}

.carousel-inner  {
	padding-bottom: 50px;
}

/* Carousel position - Extra small devices */

.carousel-container   {
	display: none;
}

#top-of-page   {
	margin-top: 50px; /*gets past the fixed header*/
}

.anchor   {
  display: block;
  height: 50px; /*same height as header*/
  margin-top: -50px; /*same height as header*/
  visibility: hidden;
}

/* Carousel position - Larger devices */

@media (min-width: 768px) {

	.carousel-container   {
	display: block;
	background-color: #EEF7FA;
	border-bottom: 1px solid #fa5d4b;
}
	#top-of-page   {
		margin-top: 80px;  /*gets past the fixed header*/
	}
	
	.anchor   {
	  height: 80px; /*same height as header*/
	  margin-top: -80px; /*same height as header*/
	}
}

.navbar.home-nav   {
	margin-bottom: 0;
}

/* Product - Extra small devices */

.product-image img  {
	width: 100%;
	border: #333 thin solid;
	margin-top: 40px;
	max-width: 300px;
}
.product-image-smaller img  {
    width: 100%;
    border: #333 thin solid;
    margin-top: 40px;
    max-width: 200px;
}

.blog-image  {
	width: 90%;
	max-width: 600px;
	margin-top: 40px;
}

.screen-image  {
	width: 100%;
	max-width: 1279px;
}

.product-image p, .blog-title  {
	font-size: 4vw;
	font-family: 'Satisfy';
  	font-weight: 400;
 	line-height: 1.1;
	color: #333;
	margin-top: 15px;
	margin-bottom: 0;
}

.product-image-smaller p  {
    font-size: 1.25em;
    font-weight: 400;
    line-height: 1.1;
    color: #333;
    margin-top: 15px;
    margin-bottom: 0;
}

.blog-title   {
	text-align: center;
	padding-bottom: 40px;
}

.product-description h2   {
	font-size:24px;
	padding: 10px 0 0 20px;
}

.product-description img   {
	width: 50%;
	margin-top: 10px;
	border: #333 thin solid;
}

.product-description p   {
	padding-top: 10px;
}

.product-description h3   {
	font-weight: 400;
	margin-top: 0px;
	font-size: 20px;
	padding-left: 20px;
}

ul.no-bullet li:last-child  {
	list-style-type:none;
}

.gray-back, .gray-border   {
	padding-bottom: 30px;
}

.gray-back   {
	background-color:#EDEDED;
}

.blue-back  {
	background-color: #EEF7FA;
}

/* Product image - Small devices */

@media (min-width: 768px) {
	
	.product-image p, .blog-title  {
	font-size: 24px;
	}
	
}

/* Product image - Medium devices  */

@media (min-width: 992px) { 

	.product-image p, blog-title  {
	font-size: 30px;
	}
	
}

/* Product image - Large devices */
@media (min-width: 1200px) {
	
	.product-image p, blog-title  {
	font-size: 36px;
	}
	
}

img.medal   {
	width: 100%;
	max-width: 100px;
	margin: 10px 15px 15px 0;
}

img.schematic  {
	width: 100%;
	max-width: 600px;
}

/* ------ Hide Bold Chat Image  ------ */

.bcFloat div  {
	display: none;
}

/*  -----------  General styles  ----------------- */

.cursive {
  font-family: 'Satisfy', cursive;
  font-weight: 400;
  line-height: 1.1;
  color: #0A59AF;
}

p.cursive  {
	font-size: 1.25em;
}

.blue-text, h1 .small  {
	color: #0A59AF;
}

.black-text  {
	color: #333;
}

.grey-text  {
	color: #666;
}

.white-text  {
	color: #FFF;
}

.light-text   {
	font-weight: 300;
}

.normal-text   {
	font-weight: 400;
}

.bold-text   {
	font-weight: 700;
}

.spaced-text   {
	letter-spacing: 0.05em;
}

.small-text   {
	font-size: 90%;
}

.large-text  {
	font-size: 110%;
}

.top-20, h4  {
	padding-top: 20px;
}

.bottom-20   {
	padding-bottom: 20px;
}

.no-bottom  {
	margin-bottom: 0;
}

.no-top  {
	margin-top: 0;
}

.left-20  {
	padding-left: 20px;
}

.btn  {
	margin-bottom: 20px;
}

.call-box  {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: #AAA thin solid;
	border-radius: 4px;
	text-align: center;
	width: 170px;
	color: #999;
	font-size: 0.8em;
}

.demo-button .btn,  
.nav .btn,
.modal-footer .btn    {
	margin-bottom: 0;
}

.return-button  {
	margin-top: 20px 0;
}

.capability .btn  {
  font-weight: 400;
  line-height: 1.2;
}

li.capability a  {
	line-height: 2.0;
}

.contact-form   {
	margin-top:20px;
}

.asi-contact-form   {
	width    : 620px;
    height   : 600px;
    overflow : hidden;
    position : relative;
}

.google-form   {
	width    : 550px;
    height   : 600px;
    overflow : auto;
    position : relative;
	border: #333 thin solid;
}

#ContactForm   {
	position : absolute;
    top      : -460px;
    left     : -400px;
    width    : 1260px;
    height   : 1260px;
}

.bold-number  {
	margin-left: 0;
    padding-right: 0;
    list-style-type: none;
	padding-left: 0;
}

.bold-number li {
    counter-increment: item-counter;
	margin-bottom: 10px;
}

.bold-number li::before {
    content: counter(item-counter);
    margin-right: 5px;
    font-size: 80%;
	border: #0A59AF 2px solid;
    color: #0A59AF;
    font-weight: bold;
    padding: 0 5px;
    border-radius: 12px;
}

.challenge .panel-heading   {
	min-height: 68px;
}

.challenge .panel-body   {
	padding-bottom: 5px;
}

.challenge h4    {
	padding: 15px 60px 10px 10px;
	line-height: 120%;
}

.challenge a   {
	color: #FA5D4B !important;
}


.challenge-no  {
	float: left;
	font-size: 40px;
	line-height: 40px;
	padding-right: 15px;
}

/* Page headings for ultra small devices, e.g. iPhone 5 Portrait  */


h1.light-text, #home-carousel h2.light-text  {
font-size: 24px;
}

.lead  {
font-size: 15px;
}


/* Page headings for extra small devices  */

@media (min-width: 500px) {
	
	h1.light-text, #home-carousel h2.light-text  {
	font-size: 4.5vw;
	}
	
	.lead  {
	font-size: 2.8vw;
	}
}
/* Small devices */

@media (min-width: 768px) {
	
	h1.light-text, #home-carousel h2.light-text  {
	font-size: 36px;
	}
	
	.lead  {
	font-size: 20px;
	}
}




/*  -------------- Print Page Styles  ----------------------- */


body.print-page   {
	padding-top: 0;
	background-color: #FFF;
}

.print-page main  {
	padding: 0;
}

.print-page .cursive   {
	color: #333;
}

.print-page  h2  {
	margin: 0;
}

.print-plain   {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #333;
}

.print-page p   {
	font-size: 14px;
}

.print-page footer   {
	padding-top: 10px;
	border-top: none;
	height: auto;
	background-color: #FFFFFF;
}

/* ------- Video Style  --------*/

.video-frame   {
	padding: 50px 0;
	background-color: #000;
	margin-bottom: 40px;
}


/*   -----------------  News Styles   ---------------*/

news-date   {
	display: block;
	padding-top: 10px;
	font-size: 0.8em;
}

news-heading   {
	display: block;
	padding-top: 5px;
	font-size: 1.2em;
	font-weight: 700;
	color: #0A59AF;
}

news-summary   {
	display: block;
	font-size: 1.2em;
	font-weight: 300;
	color: #666;
}

news-detail   {
	display: block;
	padding-top: 10 px;
	padding-bottom: 30px;
}



/* ---------------- Sitemap Styles  ------------------*/

@media screen and (min-width: 992px) {
	
	.sitemap p:first-of-type  {
		padding-top: 32.5px;
	}
}

/* ------------- Medicaid Learn More Styles ------------- */


ul#item-list.nav a {
	line-height: 1;
	padding: 10px 0;
}

#item-list li.active a    {
	color: #666;
}

h4#item-name   {
	padding: 0;
}